Portfolio

List geographic locations

GET/portfolio/geographic-locations

Returns all geographic locations ordered by name. When the onlyEnabled query parameter is truthy, only enabled locations are returned.

Responses

200
{
  "data": [
    {
      "id": 1,
      "name": "string",
      "enabled": true,
      "static": true
    }
  ]
}

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/geographic-locations\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"